Subject: New Reply Received - 9419485097 - Damaged WWD Follow Up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 05:13:08 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9419485097 - Damaged WWD Follow Up  Ticket comment <div style="font-family: inherit; font-size: inherit; color: rgb(0, 0, 0); background-color: transparent">
</div>
<div>Hello, I had Informed your representative that I will be out of country for a week. That is why I asked him to arrange to collect the damaged dining set at the earliest.  Now I am outside of Abu Dhabi, I should be back on 8th April. Can you please arrange
 to please arrange to call me at that time.</div>
<div>
<br>
</div>
<div>Regards,</div>
<div>Smith</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 2, 2023 3:52 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5895580] - 9419485097 - Damaged WWD Follow Up
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Smith,<br>
<br>
Greetings of the day from the Homebox Team!<br>
<br>
​We would like to inform you that our team tried to contact you on 01/04/2023 to pull out the damaged dining set for return but we did not get any response at 0542842117.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please confirm your active number so we can arrange the pullout as per your availability and team's availability.<br>
<br>
We are looking forward to hearing from you soon.<br>
Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5895580